
/* interaktionen.css */

#header #facebook {
    float:right;
    margin-right:10px;
}
form#kontaktformular {
    margin:0 0 2em;
    padding:1em 1em 1em 3em;
    background-color:#f5f4e9;
    -webkit-box-shadow:0 2px 6px rgba(68,68,68,.3);
    box-shadow:0 2px 6px rgba(68,68,68,.3);
    border-top:1px solid #dfddb7;
    border-bottom:1px solid #dfddb7;
    line-height:1;
}
#kontaktformular label {
    display:block;
    margin:1em 0 .25em;
    cursor:pointer;
}
#kontaktformular .checkbox_container label {
    display:inline;
}
#kontaktformular .checkbox_container {
    margin-top:1.5em;
    margin-bottom:1em;
}
#kontaktformular input[type="text"],
#kontaktformular textarea {
    padding:.25em;
    -webkit-box-shadow:0 2px 6px rgba(170,170,170,.3);
    box-shadow:0 2px 6px rgba(170,170,170,.3);
    border:1px solid #ddd;
}
#main p.error {
    margin-bottom:.25em;
    padding:1em;
    background-color:#ffc0cb;
    border:1px solid #f00;
    color:#000;
}
#main .mod_search input.text {
    padding:.25em;
}
.mod_search .radio_container {
    margin-top:1em;
    margin-bottom:1em;
}
.mod_search .radio_container label {
    margin-right:.5em;
}
#main .mod_search p.header {
    margin-top:2em;
    padding:.5em;
    text-align:left;
    background-color:#b1c800;
    -webkit-box-shadow:0 2px 6px rgba(170,170,170,.3);
    box-shadow:0 2px 6px rgba(170,170,170,.3);
    color:#fff;
}
#main .mod_search h3 {
    font-size:1em;
    font-weight:bold;
}
.mod_search h3 .relevance {
    font-size:.75em;
    font-weight:normal;
}
#main .mod_search p.context {
    margin:0;
}
..mod_search .highlight {
    background-color:rgba(177,200,0,.2);
}
.mod_search p.url {
    color:#008000;
}
.mod_search .even,
.mod_search .odd {
    padding:.5em;
}
.mod_search .odd {
    margin-top:1em;
    background-color:#ececec;
}
#header .mod_search form {
    margin:0;
}
#header .mod_search .text {
    width:100px;
}
#header .mod_search {
    bottom:0;
    right:0;
    position:absolute;
    line-height:44px;
}

/* Im Buch auf S. 378 steht right:0 */
#header div.mod_form {
    bottom:0;
    right:10px;
    position:absolute;
    line-height:44px;
    z-index:100;
}
#header #suchformular {
    margin:0;
}
#header #suchformular .suchfeld {
    width:195px;
    margin:0;
    padding:4px 25px 9px 10px;
    border:1px solid #b1c800;
    border-radius:5px;
    color:#b1c800;
}

/* Im Buch auf S. 384 steht top:12px */
#header #suchformular .lupe {
    right:7px;
    top:14px;
    position:absolute;
    margin:0;
    padding:0;
}
.ce_comments {
    margin-bottom:2em;
}
.ce_comments .info {
    padding:0 .25em 0 0;
    border-top:1px dotted #d9d9d9;
    font-size:12px;
}
div.comment {
    margin-bottom:3em;
    border-bottom:1px dotted #d9d9d9;
}

/* Ohne div wg. Spezifität (genau wie Seite 505 im ToDo) */
#footer .anmeldung {
    float:right;
}

/* Ohne div wg. Spezifität (genau wie Seite 505 im ToDo) */
#footer .anmeldung a {
    font-size:12px;
    line-height:1.7;
    text-decoration:none;
    color:#666;
}
.mod_login form {
    margin:1em 0;
    line-height:2;
}
.mod_login label {
    width:100px;
    float:left;
    margin-right:10px;
}
.mod_login .checkbox_container label {
    float:none;
}
.mod_login .checkbox_container input,
.mod_login .submit_container input.submit {
    margin-left:110px;
}
.mod_login input.submit["Abmelden"] {
    margin-left:0;
}
.mod_subscribe,
.mod_unsubscribe {
    margin-bottom:1em;
}
